Imagick::getSamplingFactors
Imagick::getSizeOffset
Imagick
PHP Manual

# Imagick::getSize

Returns the size associated with the Imagick object

### Description

array Imagick::getSize ( void )

Returns the size associated with the Imagick object as an array with the keys "columns" and "rows".

### Return Values

Returns the size associated with the Imagick object as an array with the keys "columns" and "rows".